/* Skin: nzcity_rust */

/* #996633;/*ISPColour*/
/* #cc9966;/*LightColour*/
/* #663300;/*DarkColour*/
/* #ffffff;/*LinkColour*/

.ic {color:#996633}
.il {color:#cc9966}
.id {color:#663300}
.ih A:hover {color:#996633}

.ibc {border-color: #996633;}
.ibcl {border-color: #cc9966;}
.ibcd {border-color: #663300;}

.ibgc {background-color:#996633}
.ibgl {background-color:#cc9966}
.ibgd {background-color:#663300}

.img_pspside {background-image: url('img-pspside.gif');}

.maincat {font: smaller arial,helvetica; text-decoration : underline; color: #ffffff;/*LinkColour*/}
.nbrkb {font: smaller arial,helvetica; text-decoration: none; color: #cc9966;/*LightColour*/}

A:hover.newslinks2 {color: #663300;/*DarkColour*/ text-decoration: underline;}
A:hover.maincat {color: #ffffff;/*LinkColour*/ text-decoration: none;}